@charset "utf-8";
/*1 重定义浏览器默认样式
	Name:			style_reset
	Level:			Global
	Explain:		重定义浏览器默认样式
	Last Modify:	jackying
*/
#app {
  height: 100%;
}
body{
    width: 100%;
    height: 100%;
}
* {
  word-wrap: break-word;
  -webkit-touch-callout: none; /*系统默认菜单被禁用*/
  /*-webkit-user-select: none; !*webkit浏览器*!*/
  /*-khtml-user-select: none; !*早期浏览器*!*/
  /*-moz-user-select: none; !*火狐*!*/
  /*-ms-user-select: none; !*IE10*!*/
  /*user-select: none;*/
  font-family: Hiragino Sans GB,Microsoft Yahei UI,Microsoft Yahei,\\5FAE\8F6F\96C5\9ED1,Segoe UI,Tahoma,"\5B8B\4F53   b8b\4F53",SimSun,sans-serif;
}
input,
textarea {
  -webkit-user-select: auto; /*webkit浏览器*/
  margin: 0px;
  padding: 0px;
  outline: none;
}

html,
body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
iframe,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
button,
input,
textarea,
th,
td,
fieldset {
  margin: 0;
  padding: 0;
  outline: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
ul,
ol,
dl {
  list-style-type: none;
}
html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
input,
button,
textarea,
select,
optgroup,
option {
  font-family: inherit;
  font-size: inherit;
  font-style: inherit;
  font-weight: inherit;
}
input,
button {
  overflow: visible;
  vertical-align: middle;
  outline: none;
}

/*html{ max-width: 750px; margin: 0 auto;}*/
a,
area {
  outline: none;
}
a {
  text-decoration: none;
  cursor: pointer;
}
sub,
sup {
  vertical-align: baseline;
}
/*img*/
img {
  border: 0;
  vertical-align: middle;
}
a img,
img {
  -ms-interpolation-mode: bicubic;
}
html {
  overflow: -moz-scrollbars-vertical;
}
li {
  list-style-type: none;
}
button,
textarea {
  outline: 0px none;
  border: 0 none;
  background: transparent;
}

ul li {
  list-style: none;
}
